Subject: acka-research Digest V4 #184
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 14 Oct 1999 00:00:04 -0400 (EDT)

acka-research Digest	Wednesday, October 13 1999	Volume: 04  Issue: 184

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 4390
Date: Wed, 13 Oct 1999 00:41:50 -0400 (EDT)

Ackabot wrote:
>Proposal 4390
>One Last Time... for the sceptics.
>K 2
>Due: Sun Oct 17 18:11:45 1999
>Sphere: Wombles of Wibbledon
>
>
>This is a Grandiose Proposal.
>
>Rule 0 is created with the text:
>"
>The rules and game state of Ackanomic are adjusted such that they are
>identical to Acka-Lite.
>
>This rule takes precedence over all other rules.
>"
>

How's that hearing coming?

Somehow I just assumed Acka would pull through, but the sparseness of
recent voting results has made me reconsider.

In other news, any reports on CFJ 730?

I'm just wondering, because IF Taiwan is going to collapse, then I'd rather
vote yes on this so that Ackan "contiguity" is assuredly maintained.  I
don't think I'll participate in the Mainland China game, but I'd at least
like to know that its out there and continuous with the Acka I joined and
enjoyed.

Studge

------------------------------

End of acka-research Digest V4 #184
***********************************